﻿.itemJacket
{
	float: left;
	padding: 2px;
}

.itemMedia
{
	text-align: center;
	width: 60px;
	float: left;
	padding: 2px;
}

.itemSelect,
.itemNumber
{
	font-weight: bold;
	width: 30px;
	float: left;
	padding: 2px;
}

.itemText
{
	float: left;
	width: 60%;
}

.myauthor,
.mydescription
{
	float: left;
	width: 100%;
}

.mytitle
{
	font-weight: bold;
	float: left;
	width: 100%;
}

.listItem
{	
	float: left;	
	min-height: 60px;
	height: auto !important;
	height: 60px;
	width: 100%;
}

.listItem > div.contentMainUserButton
{
	float: right;
	text-align: right;	
}